
.modal-overlay-user-enquiry {
    display: none;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(187, 166, 166, 0.8);
    z-index: 999;
    align-items: center;
    justify-content: center;
    overflow-y: scroll;
}







.modal-update-status {
    background-image: linear-gradient(to top right, #e1e4eb, #ebd9e9, #e0adc6, #d6b1c5);
    width: 80%;
    height: 90%;
    border-radius: 5px;
    position: relative;
    z-index: 1000;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    overflow-y: scroll;
}


.modal-header {
    background-color: #BFC9CA;
    text-align: center;
    padding: 15px;
    border-radius: 5px 5px 0 0;
}


.modal-header h2 {
    margin: 0;
    font-size: 1.9rem;
    font-weight: bold;
}


.modal-body-status {
    padding: 20px;
    text-align: left;
}


.modal-body-status .window-container {
    
    padding: 10px; 
    font-size: 0.8rem; 
    line-height: 1.2; 
    color: #333; 
    
}



.controls {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 20px;
}

.modal-footer {
    padding: 15px;
    text-align: center;
}


.status-button {
    background-color: #007bff;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    margin: 0 10px;
    cursor: pointer;
}


.close-modal {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
    cursor: pointer;
    color: black;
}
